Информационная безопасность компьютерных систем и защита конфиденциальных данных
SecuRRity.Ru » Уязвимости » Критическая уязвимость в ядре FreeBSD
Уязвимости

Критическая уязвимость в ядре FreeBSD

автор: Administrator | 17 сентября 2009, 13:46 | Просмотров: 3827
теги: Уязвимости, FreeBSD, kqueue, повышение привилегий, уязвимость, процесс, эксплоит, ядро



ОПИСАНИЕ:
Уязвимость в интерфейсе уведомлений kqueue может привести к разыменованию нулевого указателя в ядре и как следствие к повышению привилегий произвольного пользовательского процесса.

Затрагивает все версии с 6.0 по 6.4, версии начиная с 7.1 предположительно чисты, хотя есть сообщения и об успешном запуске эксплоита на 7.2.

Производитель:
The FreeBSD Foundation

Продукт:
FreeBSD

Версия:
6.0 - 6.4

Тип:
повышению привилегий

Уровень:
высокий




источник:
bugtraq.ru
Обратная связь

Информация


Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.